Subject: bug#50959: [PATCH] Re: bug#50959: 28.0.50; Shorthand symbols are unknown to Emacs

From: Eli Zaretskii <[email-masked]>
Date: Sun, 10 Oct 2021 14:08:01 +0300

> From: João Távora <[email-masked]>
> Cc: Phil Sainty <[email-masked]>,  [email-masked],  Stefan
>  Monnier <[email-masked]>,  [email-masked]
> Date: Sun, 10 Oct 2021 11:46:11 +0100
> 
> I'll leave it up to you guys to figure out what to do here.

I already did, and that's why I asked you to install that change.
With it on a scratch branch, the problem is without any solution
whatsoever.  This is bad for users, IMNSHO.

And that is all I have to say on this matter.